<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    package="com.quickgame.outksdk.test"
    android:versionCode="1"
    android:versionName="1.0.0" >

    <uses-permission android:name="android.permission.INTERNET"/>
    <uses-permission android:name="com.android.vending.BILLING"/>

    <application>
        
        <meta-data
            android:name="QKproductCode"
            android:value="QK*********************"/>

    </application>

</manifest>